SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000622SiT!setup/configpublic2009-03-29 13:552009-08-16 14:38
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000622: A blank config.inc.php makes install impossible
DescriptionAn unlikely situation (although I managed!) but we could handle it better.

It gets to:

Support Incident Tracker - Installation & Setup

You need to configure SiT to be able access the MySQL database.
New Configuration

Please complete this form to create a new configuration file for SiT!

<no form here>
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000872)
ivan (administrator)
2009-03-30 13:59

This also happens if database username or password is incorrect
User avatar (0000874)
ivan (administrator)
2009-03-30 14:01

Fixed in svn trunk r5295
User avatar (0001586)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-29 13:55 kieran New Issue
2009-03-30 13:59 ivan Note Added: 0000872
2009-03-30 14:01 ivan Note Added: 0000874
2009-03-30 14:01 ivan Assigned To => ivan
2009-03-30 14:01 ivan Status new => resolved
2009-03-30 14:01 ivan Resolution open => fixed
2009-03-30 14:01 ivan Fixed in Version => Current SVN
2009-03-30 14:01 ivan Target Version => 3.50
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001586
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker